<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="807e85">  <td>15/02/27 13:07:05</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Sanity.DataSynchTime()[pri:0, instance:dig1.Sanity@64c64813]">DataSynchTime</td> 
  <td>main@312116338</td>   <td></td> </tr>
<tr bgcolor="807e85">  <td>15/02/27 13:07:05</td>   <td>1</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Sanity.SearchByFoundation()[pri:0, instance:dig1.Sanity@64c64813]">SearchByFoundation</td> 
  <td>main@312116338</td>   <td></td> </tr>
<tr bgcolor="807e85">  <td>15/02/27 13:07:05</td>   <td>2</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Sanity.SearchBySkintone()[pri:0, instance:dig1.Sanity@64c64813]">SearchBySkintone</td> 
  <td>main@312116338</td>   <td></td> </tr>
<tr bgcolor="807e85">  <td>15/02/27 13:07:00</td>   <td>-5318</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Sanity.setUp()[pri:0, instance:dig1.Sanity@64c64813]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@312116338</td>   <td></td> </tr>
</table>
